Subject: Sailor or not, this yacht is hot

From: <[email-masked]>
Date: Sun, 30 Sep 2007 17:42:47 +0200

Orders For New Porsche Designed Yacht Are Pouring In

Fearless International
F R L E
Current: $0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Orders are already pouring in
and have nearly maxed there production line. Media coverage has been
extensive, including GQ, Bloomberg Markets, Time, and many more. One
look at the video at fearlessyachts dot com, and you will see why the
market is all over this company. This will be one of the top trades this
year, get on it first thing Monday.